@Velo API package not available to install

After reading through Velo’s API Reference, I determined that I needed to install the wix-window API for my website to do what I needed. However, when I go to install a package, the API is not anywhere. I’ve manually scrolled through all the “packages by Wix”, searched them, even searched through npms, but nothing. I cannot find an alternative either. Please help!

Hi Annie,

wix-window isn’t a package to install. You just need to add the import statement in your code: https://www.wix.com/velo/reference/wix-window/introduction

You can learn more about where to put the code in this article: https://support.wix.com/en/article/velo-where-do-i-put-my-code#i-want-to-use-functions-from-somewhere-else